<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_filtered_course_list', language 'it', version '2.8'.
 *
 * @package     block_filtered_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockname'] = 'Elenco dei corsi filtrato';
$string['confighidefromguests'] = 'Nascondi il blocco agli ospiti e ai visitatori anonimi.';
$string['configtitle'] = 'Titolo del blocco';
$string['filtered_course_list:addinstance'] = 'Aggiungere un nuovo blocco Lista filtrata di corsi';
$string['filtered_course_list:myaddinstance'] = 'Aggiungere un nuovo blocco Lista filtrata di corsi alla Dashboard';
$string['hideallcourseslink'] = 'Nascondi il link "Tutti i corsi"';
$string['hidefromguests'] = 'Nascondi agli ospiti';
$string['hideothercourses'] = 'Nascondi gli altri corsi';
$string['maxallcourse'] = 'Massimo per una singola categoria';
$string['othercourses'] = 'Altri corsi';
$string['pluginname'] = 'Lista filtrata di corsi';
$string['top'] = 'Top';
