<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_autogroup', language 'it', version '2.8'.
 *
 * @package     local_autogroup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtonewcourses'] = 'Aggiungi ai nuovi corsi';
$string['addtorestoredcourses'] = 'Aggiungi ai corsi ripristinati';
$string['auth'] = 'Metodo di autenticazione';
$string['autogroup:managecourse'] = 'Gestione impostazioni gruppi automatici nel corso';
$string['autogroupdescription'] = '"Gruppi automatici" permette di assegnare automaticamente gli utenti ai gruppi all\'interno di un corso basandosi sulle informazioni contenute nel profilo dell\'utente.';
$string['cleanupold'] = 'Ripulire gruppi vecchi?';
$string['coursesettings'] = 'Gruppi automatici';
$string['coursesettingstitle'] = 'Gruppi automatici:  {$a}';
$string['defaultroles'] = 'Ruoli predefiniti di default';
$string['defaults'] = 'Impostazioni di default';
$string['department'] = 'Dipartimento';
$string['dontgroup'] = 'Non raggruppare utenti';
$string['enabled'] = 'Abilitato';
$string['general'] = 'Configurazione generale';
$string['institution'] = 'Istituzione';
$string['lang'] = 'Lingua preferita';
$string['newsettingsintro'] = 'Per iniziare a raggruppare i tuoi utenti, seleziona semplicemente un campo profilo dall\'opzione "Raggruppa per" qui sotto e fai clic su "Salva modifiche".';
$string['pluginname'] = 'Gruppi automatici';
$string['updatesettingsintro'] = 'Questo corso sta già raggruppando gli utenti con una serie di regole {$ a}. Puoi modificare o rimuovere queste serie di regole esistenti o aggiungerne una nuova al corso.';
